/* Class = "NSPanel"; title = "Import"; ObjectID = "10"; */
"10.title" = "Импорт";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "75"; */
"75.title" = "Новый документ";

/* Class = "NSButtonCell"; title = "New Canvas"; ObjectID = "76"; */
"76.title" = "Создать полотно";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "90"; */
"90.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "91"; */
"91.title" = "Отмена";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "92"; */
"92.title" = "Переключатель";
